#fw-section-rich-text-5d22ae00-1da1-4bd7-81b1-c8f94d64009a {
--color-primary: #ddd0bb;
--color-primary-rgb: 221, 208, 187;
--color-background: #ddd0bb;
--color-background-rgb: 221, 208, 187;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #101010;
--color-on-primary-rgb: 16, 16, 16;
--color-product-image-background: #ddd0bb;
--color-background-brightness: 209;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ddd0bb;
--primary-btn-text: #101010;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-collection-template-collection-default {
--color-primary: #839a7e;
--color-primary-rgb: 131, 154, 126;
--color-background: #ddd0bb;
--color-background-rgb: 221, 208, 187;
--color-on-background: #839a7e;
--color-on-background-rgb: 131, 154, 126;
--color-on-primary: #101010;
--color-on-primary-rgb: 16, 16, 16;
--color-product-image-background: #ddd0bb;
--color-background-brightness: 209;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #839a7e;
--primary-btn-text: #101010;
--primary-btn-border-color: #839a7e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #839a7e;
--secondary-btn-border-color: #839a7e;

}

#fw-section-featured-collection-0 {
--font-heading-scale: 1.36;
--font-body-scale: 0.95;
}
#fw-section-featured-collection-0 {
--color-primary: #839a7e;
--color-primary-rgb: 131, 154, 126;
--color-background: #101010;
--color-background-rgb: 16, 16, 16;
--color-on-background: #ddd0bb;
--color-on-background-rgb: 221, 208, 187;
--color-on-primary: #101010;
--color-on-primary-rgb: 16, 16, 16;
--color-product-image-background: #ddd0bb;
--color-background-brightness: 16;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #839a7e;
--primary-btn-text: #101010;
--primary-btn-border-color: #ddd0bb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ddd0bb;
--secondary-btn-border-color: #ddd0bb;

}
#fw-section-hero-fb3c8438-5366-4eef-b07a-0b68f47c66a6 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #839a7e;
--color-background-rgb: 131, 154, 126;
--color-on-background: #101010;
--color-on-background-rgb: 16, 16, 16;
--color-on-primary: #ddd0bb;
--color-on-primary-rgb: 221, 208, 187;
--color-product-image-background: #ddd0bb;
--color-background-brightness: 144;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ddd0bb;
--primary-btn-border-color: #101010;
--secondary-btn-bg: transparent;
--secondary-btn-text: #101010;
--secondary-btn-border-color: #101010;

}

#fw-section-footer {
--font-heading-scale: 1.13;
--font-body-scale: 1.0;
}
#fw-section-footer {
--color-primary: #839a7e;
--color-primary-rgb: 131, 154, 126;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ddd0bb;
--color-on-background-rgb: 221, 208, 187;
--color-on-primary: #101010;
--color-on-primary-rgb: 16, 16, 16;
--color-product-image-background: #ddd0bb;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #839a7e;
--primary-btn-text: #101010;
--primary-btn-border-color: #ddd0bb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ddd0bb;
--secondary-btn-border-color: #ddd0bb;

}
#fw-section-header {
--font-heading-scale: 1.15;
--font-body-scale: 1.22;
}